
.site-lang-ru #wb_header { height: 116px; }
.site-lang-ru #wb_header > .wb_cont_bg { background-color: transparent; }
.site-lang-ru #wb_header > .wb_cont_bg:before { background: transparent none repeat-x scroll center top; }
.site-lang-ru #wb_main { height: 2250px; padding-bottom: 50px; }
.site-lang-ru #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-ru #wb_main > .wb_cont_bg:before { background: transparent url("../gallery_gen/f5b6d1992b09871330466c23ba0cb7d2.jpg") repeat-x scroll center top; }
.site-lang-ru #wb_footer { height: 27px; }
.site-lang-ru #wb_footer > .wb_cont_bg { background-color: #ffffff; }
.site-lang-ru #wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll center bottom; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/f5b6d1992b09871330466c23ba0cb7d2.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent none repeat-y center bottom; }
.site-lang-ru body, .site-lang-ru .wb_sbg { min-width: 992px; min-height: 2393px; }
.site-lang-ru .wb_cont_inner { width: 992px; }
.site-lang-ru .wb_cont_bg { width: 992px; margin-left: -496px; }
.site-lang-ru .root { height: 2343px; min-height: 2393px; }
#wb_element_instance5974 { top: 33px; left: 120px; min-width: 860px; width: 860px; min-height: 56px; height: 56px; display: block; z-index: 4796; }
#wb_element_instance5975 { top: 0px; left: 0px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; z-index: 4783; }
#wb_element_instance5975 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance5976 { top: 1px; left: 0px; min-width: 992px; width: 992px; min-height: 36px; height: 36px; display: block; z-index: 4445; }
#wb_element_instance5976 > ul { display: block; }
#wb_element_instance5976 ul { background: #ffffff none no-repeat center center; border: 1px solid #c0c0c0; }
#wb_element_instance5976, #wb_element_instance5976 ul { text-align: center; }
#wb_element_instance5976 ul ul { background: transparent none no-repeat center center; }
#wb_element_instance5976 li { margin: 0px 6px 2px 6px; }
#wb_element_instance5976 li a { text-transform: uppercase; border: 1px none #000000; padding: 8px 5px 8px 5px; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #024004; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance5976 li.over > a, #wb_element_instance5976 li:focus > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #ffffff; line-height: 16px; background: rgba(10, 136, 199, 0.44) none no-repeat left top; }
#wb_element_instance5976 li.active > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none no-repeat left top; }
#wb_element_instance5976:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance5976:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance5976:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance5977 { top: 5px; left: 77px; min-width: 850px; width: 850px; min-height: 75px; height: 75px; display: block; z-index: 4890; }
#wb_element_instance5978 { top: 110px; left: 0px; min-width: 990px; width: 990px; min-height: 780px; height: 780px; display: block; z-index: 210; }
#wb_element_instance5978 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0.8; }
#wb_element_instance5978 > .wb_shp { background-color: rgba(255, 255, 255, 0.8); border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 780px; }
#wb_element_instance5979 { top: 30px; left: 0px; min-width: 990px; width: 990px; min-height: 80px; height: 80px; display: block; z-index: 212; }
#wb_element_instance5979 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance5979 > .wb_shp { background-color: #024004; border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 80px; }
#wb_element_instance5980 { top: 60px; left: 350px; min-width: 350px; width: 350px; min-height: 24px; height: 24px; display: block; z-index: 312; }
#wb_element_instance5981 { top: 120px; left: 210px; min-width: 760px; width: 760px; min-height: 1596px; height: 1596px; display: block; z-index: 313; }
#wb_element_instance5982 { top: 120px; left: 10px; min-width: 190px; width: 190px; min-height: 130px; height: 130px; display: block; z-index: 316; touch-action: manipulation; }
#wb_element_instance5982 img { width: 190px; height: 130px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance5983 { top: 1950px; left: 220px; min-width: 310px; width: 310px; min-height: 62px; height: 62px; display: block; z-index: 685; }
#wb_element_instance5984 form .form-area-field { height: 86px; }
#wb_element_instance5984 { top: 1950px; left: 550px; min-width: 420px; width: 420px; min-height: 200px; height: 200px; display: block; z-index: 688; }
#wb_element_instance5985 { top: 100px; left: 0px; display: block; z-index: 9999; }
.site-lang-uk #wb_header { height: 116px; }
.site-lang-uk #wb_header > .wb_cont_bg { background-color: transparent; }
.site-lang-uk #wb_header > .wb_cont_bg:before { background: transparent none repeat-x scroll center top; }
.site-lang-uk #wb_main { height: 2250px; padding-bottom: 50px; }
.site-lang-uk #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-uk #wb_main > .wb_cont_bg:before { background: transparent url("../gallery_gen/f5b6d1992b09871330466c23ba0cb7d2.jpg") repeat-x scroll center top; }
.site-lang-uk #wb_footer { height: 27px; }
.site-lang-uk #wb_footer > .wb_cont_bg { background-color: #ffffff; }
.site-lang-uk #wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll center bottom; }
.site-lang-uk body, .site-lang-uk .wb_sbg { min-width: 992px; min-height: 2393px; }
.site-lang-uk .wb_cont_inner { width: 992px; }
.site-lang-uk .wb_cont_bg { width: 992px; margin-left: -496px; }
.site-lang-uk .root { height: 2343px; min-height: 2393px; }
#wb_element_instance5986 { top: 33px; left: 120px; min-width: 860px; width: 860px; min-height: 56px; height: 56px; display: block; z-index: 4796; }
#wb_element_instance5987 { top: 0px; left: 0px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; z-index: 4783; }
#wb_element_instance5987 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance5988 { top: 20px; left: 960px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 3823; }
#wb_element_instance5988 img { width: 25px; height: 25px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance5989 { top: 51px; left: 960px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 3714; }
#wb_element_instance5989 img { width: 25px; height: 25px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance5990 { top: 81px; left: 960px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 3822; }
#wb_element_instance5990 img { width: 25px; height: 25px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance5991 { top: 1px; left: 0px; min-width: 992px; width: 992px; min-height: 36px; height: 36px; display: block; z-index: 4445; }
#wb_element_instance5991 > ul { display: block; }
#wb_element_instance5991 ul { background: #ffffff none no-repeat center center; border: 1px solid #c0c0c0; }
#wb_element_instance5991, #wb_element_instance5991 ul { text-align: center; }
#wb_element_instance5991 ul ul { background: transparent none no-repeat center center; }
#wb_element_instance5991 li { margin: 0px 6px 2px 6px; }
#wb_element_instance5991 li a { text-transform: uppercase; border: 1px none #000000; padding: 8px 5px 8px 5px; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #024004; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance5991 li.over > a, #wb_element_instance5991 li:focus > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #ffffff; line-height: 16px; background: rgba(10, 136, 199, 0.44) none no-repeat left top; }
#wb_element_instance5991 li.active > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none no-repeat left top; }
#wb_element_instance5991:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance5991:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance5991:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance5992 { top: 0px; left: 0px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 4212; }
#wb_element_instance5993 { top: 5px; left: 77px; min-width: 850px; width: 850px; min-height: 75px; height: 75px; display: block; z-index: 4890; }
#wb_element_instance5994 { top: 0px; left: 0px; min-width: 90px; width: 90px; min-height: 40px; height: 40px; display: block; z-index: 3514; }
#wb_element_instance5995 { top: 0px; left: 900px; min-width: 90px; width: 90px; min-height: 40px; height: 40px; display: block; z-index: 3441; }
#wb_element_instance5996 { top: 110px; left: 0px; min-width: 990px; width: 990px; min-height: 780px; height: 780px; display: block; z-index: 210; }
#wb_element_instance5996 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0.8; }
#wb_element_instance5996 > .wb_shp { background-color: rgba(255, 255, 255, 0.8); border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 780px; }
#wb_element_instance5997 { top: 30px; left: 0px; min-width: 990px; width: 990px; min-height: 80px; height: 80px; display: block; z-index: 212; }
#wb_element_instance5997 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance5997 > .wb_shp { background-color: #024004; border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 80px; }
#wb_element_instance5998 { top: 60px; left: 350px; min-width: 350px; width: 350px; min-height: 24px; height: 24px; display: block; z-index: 312; }
#wb_element_instance5999 { top: 120px; left: 210px; min-width: 760px; width: 760px; min-height: 1596px; height: 1596px; display: block; z-index: 313; }
#wb_element_instance6000 { top: 120px; left: 10px; min-width: 190px; width: 190px; min-height: 130px; height: 130px; display: block; z-index: 316; touch-action: manipulation; }
#wb_element_instance6000 img { width: 190px; height: 130px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance6001 { top: 650px; left: 380px; min-width: 440px; width: 440px; min-height: 320px; height: 320px; display: block; z-index: 320; background: transparent; touch-action: manipulation; }
#wb_element_instance6001 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance6001_pswp .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance6001 .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance6001_pswp .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance6001 .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance6001_pswp .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance6002 { top: 578px; left: 321px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 670; }
#wb_element_instance6002 img { width: 200px; height: 200px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance6003 { top: 570px; left: 360px; min-width: 470px; width: 470px; min-height: 310px; height: 310px; display: block; z-index: 672; background: #ffffff; touch-action: manipulation; }
#wb_element_instance6003 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance6003_pswp .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance6003 .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance6003_pswp .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance6003 .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance6003_pswp .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance6004 { top: 1950px; left: 220px; min-width: 310px; width: 310px; min-height: 62px; height: 62px; display: block; z-index: 685; }
#wb_element_instance6005 form .form-area-field { height: 86px; }
#wb_element_instance6005 { top: 1950px; left: 550px; min-width: 420px; width: 420px; min-height: 200px; height: 200px; display: block; z-index: 688; }
#wb_element_instance6006 { top: 100px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance5974 p:last-child { margin-bottom: 0; }
#wb_element_instance5974 { opacity: 1; }
#wb_element_instance5975 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance5977 p:last-child { margin-bottom: 0; }
#wb_element_instance5977 { opacity: 1; }
#wb_element_instance5980 p:last-child { margin-bottom: 0; }
#wb_element_instance5980 { opacity: 1; }
#wb_element_instance5981 p:last-child { margin-bottom: 0; }
#wb_element_instance5981 { opacity: 1; }
#wb_element_instance5982 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance5983 p:last-child { margin-bottom: 0; }
#wb_element_instance5983 { opacity: 1; }
#wb_element_instance5984 form tr.area-row > th { height: 1%; }
#wb_element_instance5984 form tr.area-row > td { height: 1%; }
#wb_element_instance5984 form tr.form-footer > td { height: 20px; }
#wb_element_instance5986 p:last-child { margin-bottom: 0; }
#wb_element_instance5986 { opacity: 1; }
#wb_element_instance5987 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance5988 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance5989 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance5990 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance5993 p:last-child { margin-bottom: 0; }
#wb_element_instance5993 { opacity: 1; }
#wb_element_instance5998 p:last-child { margin-bottom: 0; }
#wb_element_instance5998 { opacity: 1; }
#wb_element_instance5999 p:last-child { margin-bottom: 0; }
#wb_element_instance5999 { opacity: 1; }
#wb_element_instance6000 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance6002 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance6004 p:last-child { margin-bottom: 0; }
#wb_element_instance6004 { opacity: 1; }
#wb_element_instance6005 form tr.area-row > th { height: 1%; }
#wb_element_instance6005 form tr.area-row > td { height: 1%; }
#wb_element_instance6005 form tr.form-footer > td { height: 20px; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
